新手安装,直接装6.06还是用5.10?

为当前最终发行版之前的所有版本提供支持
回复
tartss
帖子: 57
注册时间: 2006-05-03 17:29
送出感谢: 0
接收感谢: 0

新手安装,直接装6.06还是用5.10?

#1

帖子 tartss » 2006-05-03 17:36

听说ubuntu不错,想试试,我用的是AMD athlon 3000+,应该下amd64版本的,我现在的FC5在x86_64下很多软件的安装解决不了,所以想换个ubuntu,这个版本的64位的软件的安装和升级容易吗?看了一些硬盘安装的问题,好像安装不是太大的问题,那我想问一下,我应该用5.10还是6.06版本的?听说他们的升级源不一样,这样会不会造成很多软件的安装和升级困难?如果可以,请推荐一下比较快的升级源好吗?
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-05-03 17:49

还是不要安装64位的,现在软件很少,等下一版吧.
现在安装推荐6.06的.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
tartss
帖子: 57
注册时间: 2006-05-03 17:29
送出感谢: 0
接收感谢: 0

#3

帖子 tartss » 2006-05-03 18:24

这样子的话,我可以安装i386版本的吗?心里没底阿,不过我的winxp就是32位的,linux下不知道啊……,各位给各意见?谢谢!
左车
帖子: 36
注册时间: 2006-05-03 1:11
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 左车 » 2006-05-03 18:45

当然可以的啊
头像
ibmwebzh
帖子: 84
注册时间: 2006-03-13 19:20
送出感谢: 0
接收感谢: 0

#5

帖子 ibmwebzh » 2006-05-03 18:48

当然可以,这跟是windows还是linux没关系,关键是x86_64和x86兼容。
回复

回到 “老旧版本支持”